Bug 966713 - [abrt] gnome-terminal-3.8.2-1.fc19: terminal_window_update_set_profile_menu: Process /usr/libexec/gnome-terminal-server was killed by signal 7 (SIGBUS)
[abrt] gnome-terminal-3.8.2-1.fc19: terminal_window_update_set_profile_menu: ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:96d2cc58b98b41cef279b3df7c1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 14:24 EDT by Ben Liblit
Modified: 2013-06-13 02:38 EDT (History)
1 user (show)

See Also:
Fixed In Version: gnome-terminal-3.8.3-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-13 02:38:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.97 KB, text/plain)
2013-05-23 14:24 EDT, Ben Liblit
no flags Details
File: cgroup (141 bytes, text/plain)
2013-05-23 14:24 EDT, Ben Liblit
no flags Details
File: core_backtrace (7.57 KB, text/plain)
2013-05-23 14:24 EDT, Ben Liblit
no flags Details
File: dso_list (10.18 KB, text/plain)
2013-05-23 14:24 EDT, Ben Liblit
no flags Details
File: environ (995 bytes, text/plain)
2013-05-23 14:24 EDT, Ben Liblit
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-23 14:24 EDT, Ben Liblit
no flags Details
File: maps (48.89 KB, text/plain)
2013-05-23 14:24 EDT, Ben Liblit
no flags Details
File: open_fds (1.42 KB, text/plain)
2013-05-23 14:24 EDT, Ben Liblit
no flags Details
File: proc_pid_status (951 bytes, text/plain)
2013-05-23 14:24 EDT, Ben Liblit
no flags Details

  None (edit)
Description Ben Liblit 2013-05-23 14:24:01 EDT
Version-Release number of selected component:
gnome-terminal-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-terminal-server
crash_function: terminal_window_update_set_profile_menu
executable:     /usr/libexec/gnome-terminal-server
kernel:         3.9.3-301.fc19.x86_64
runlevel:       N 5
uid:            29364
var_log_messages: May 23 13:19:19 localhost abrt[15730]: Saved core dump of pid 1918 (/usr/libexec/gnome-terminal-server) to /var/tmp/abrt/ccpp-2013-05-23-13:19:18-1918 (49610752 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 terminal_window_update_set_profile_menu at terminal-window.c:519
 #1 terminal_window_profile_list_changed_cb at terminal-window.c:1621
 #6 terminal_settings_list_update_list at terminal-settings-list.c:449
 #7 terminal_settings_list_changed at terminal-settings-list.c:481
 #8 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1004
 #9 _g_closure_invoke_va at gclosure.c:840
 #12 g_settings_real_change_event at gsettings.c:288
 #13 ffi_call_unix64 at ../src/x86/unix64.S:76
 #14 ffi_call at ../src/x86/ffi64.c:522
 #15 g_cclosure_marshal_generic_va at gclosure.c:1550
Comment 1 Ben Liblit 2013-05-23 14:24:04 EDT
Created attachment 752306 [details]
File: backtrace
Comment 2 Ben Liblit 2013-05-23 14:24:06 EDT
Created attachment 752307 [details]
File: cgroup
Comment 3 Ben Liblit 2013-05-23 14:24:09 EDT
Created attachment 752308 [details]
File: core_backtrace
Comment 4 Ben Liblit 2013-05-23 14:24:11 EDT
Created attachment 752309 [details]
File: dso_list
Comment 5 Ben Liblit 2013-05-23 14:24:14 EDT
Created attachment 752310 [details]
File: environ
Comment 6 Ben Liblit 2013-05-23 14:24:16 EDT
Created attachment 752311 [details]
File: limits
Comment 7 Ben Liblit 2013-05-23 14:24:18 EDT
Created attachment 752312 [details]
File: maps
Comment 8 Ben Liblit 2013-05-23 14:24:21 EDT
Created attachment 752313 [details]
File: open_fds
Comment 9 Ben Liblit 2013-05-23 14:24:26 EDT
Created attachment 752314 [details]
File: proc_pid_status
Comment 10 Fedora Update System 2013-06-11 05:14:33 EDT
gnome-terminal-3.8.3-1.fc19,vte3-0.34.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gnome-terminal-3.8.3-1.fc19,vte3-0.34.6-1.fc19
Comment 11 Fedora Update System 2013-06-11 13:55:14 EDT
Package gnome-terminal-3.8.3-1.fc19, vte3-0.34.6-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-terminal-3.8.3-1.fc19 vte3-0.34.6-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10558/gnome-terminal-3.8.3-1.fc19,vte3-0.34.6-1.fc19
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2013-06-13 02:38:01 EDT
gnome-terminal-3.8.3-1.fc19, vte3-0.34.6-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.